@font-face {
    font-family: mine;
    src: url("./assets/font/Minecraft.ttf");
}

*{
    font-family: mine;
}

body{
    margin: 0;
    padding: 0;
    overflow: hidden;
    user-select: none;
}

#debug-menu{
    position: absolute;
    top: 35px;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    padding: 5px;
}

#debug-menu span{
    background-color: #ddd;
    color: white;
}

#cords{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 20px;
    margin: 5px;
}

#fps{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    margin: 5px;
}

#crossbar{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
}

#commandInput{
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 7px;
    font-size: 16px;
    font-weight: normal;
    outline: none;
    border: none;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}

#teste{
    position: absolute;
    z-index: 1;
    border: 1px solid black;
    background-color: purple;
}